uuid: 7524bd09-b333-460d-8503-5ac920c200d1
langcode: en
status: true
dependencies:
  config:
    - image.style.large_28_9
    - image.style.medium_28_9
    - image.style.small_28_9
    - image.style.small_28_9_2x
  module:
    - localgov_media
_core:
  default_config_hash: 7D2GIc8K2gPtxHbrH9-2__-xQVjMlwa13pAxy0zpq1g
id: banner_28_9
label: 'Banner (28:9)'
image_style_mappings:
  -
    breakpoint_id: localgov_media.bootstrap4_xl_1200px
    multiplier: 1x
    image_mapping_type: image_style
    image_mapping: large_28_9
  -
    breakpoint_id: localgov_media.bootstrap4_md_768px
    multiplier: 1x
    image_mapping_type: image_style
    image_mapping: medium_28_9
  -
    breakpoint_id: localgov_media.bootstrap4_xs
    multiplier: 1x
    image_mapping_type: image_style
    image_mapping: small_28_9_2x
breakpoint_group: localgov_media
fallback_image_style: small_28_9
